body { background-color: silver; color: #333333; background-image: url(http://www.aukadia.net/alps/gifs/va.gif) !important; background-repeat: no-repeat; font-family: Arial, helvetica, swiss, sans-serif; font-size: 13px }

a { text-decoration: none }


a.plain { color: navy }
a.plain:hover { color: white !important; background-color: blue !important;  }
a.fra { color: navy }
a.fra:hover { color: white !important; background-color: navy !important;  }
a.az { color: blue }
a.az:hover { color: white !important; background-color: blue !important;  }
a.ita { color: green }
a.ita:hover { color: white !important; background-color: green !important;  }
a.sw { color: maroon }
a.sw:hover { color: white !important; background-color: maroon !important;  }
a.swa { color: maroon }
a.swa:hover { color: white !important; background-color: maroon !important;  }
a.aus { color: purple }
a.aus:hover { color: white !important; background-color: purple !important;  }
a.slo { color: blue }
a.slo:hover { color: white !important; background-color: blue !important;  }
a.blank { color: olive }
a.blank:hover { color: white !important; background-color: olive !important;  }
a.grey { color: gray }
a.grey:hover { color: white !important; background-color: grey !important;  }
a.black { color: black }
a.black:hover { color: white !important; background-color: black !important;  }

.hidden { display: none }
.black { color: black }
.rga { color: white; background-color: blue; }
.cmb { color: white; background-color: maroon; }
.rat { color: white; background-color: purple; }
.grey { color: #333333 }
.title { color: black; font-size: 16px; }
.caption { font-family: "Comic Sans MS", cursive; font-size: 10px;  }

.verticaltext{
font: 10px Arial;
color: gray;
position: absolute;
left: 2px;
top: 15px;
width: 10px;
writing-mode: tb-rl;
}

table { font-size: 13px }
table.links { font-size: 11px;  }
table.nav { font-size: 10px }
td { color: #333333; font-family: Arial, helvetica, swiss, sans-serif }

div.zero { position: absolute; left: 0px; top: 0px; }
div.navbar { position: absolute; left: 16px; top: 0px; width: 110px;}
div.pixbig { position: absolute; left: 130px; top: 15px; width: 582px; text-align: center; }
div.pixtit { position: absolute; left: 130px; top: 15px; width: 452px; text-align: center; }
div.pixnew { position: absolute; left: 130px; top: 15px; width: 502px;  }
div.pixvert { position: absolute; left: 130px; top: 15px; width: 610px; text-align: center; }
div.pixold { position: absolute; left: 130px; top: 15px; width: 402px;  }
div.textnew { position: absolute; left: 635px; top: 15px; width: 260px; }
div.textold { position: absolute; left: 540px; top: 15px; width: 245px; }

div.main { margin-left: 5%; text-align: left; }
div.list { text-align: left; font-size: 10px;  }
div.footer { color: black; text-align: center; font-size: 10px }

.bigmap { width: 500px; height: 600px; border-style: solid; border-width: 1pt; border-color: black; }
.map { width: 500px; height: 400px; border-style: solid; border-width: 1pt; border-color: black; }

hr { width: 90%; }